#contactform {
float:left;
margin:0px;

}

#contactform textarea {
border:1px solid #F8981D;
font-size:11px;
height:50px;
margin-bottom:10px;
padding:2px;
width:175px;
}
#contactform select {
border:1px solid #F8981D;
color:#CE1640;
float:left;
font-size:80%;
}

#contactform input {
font-size:12px;
padding:1px;
}

#contactform .input {
border:1px solid #F8981D;
float: right;
}

#contactform .button {
background-color:#CE1640;
color:#FFFFFF;
font-size:90%;
width:75px;
border: 0px;
}
